.orders-table__currency {
    color: #00000060;
}

.orders-table__status {
    color: #3b485c;
    max-width: 110px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}

.orders-table__status--NOT_PAID,
.orders-table__status--REVERTED {
    border-left: 2px solid #ff5447;
}

.orders-table__status--PAID {
    border-left: 2px solid #00ffc8;
}

.orders-table__status--WAITING {
    border-left: 2px solid #2a5cbc;
}

.orders-table__status--NOT_PAID,
.orders-table__status--PAID,
.orders-table__status--WAITING {
    padding-left: .5rem;
}

.orders-table__date {
    color: rgba(0, 0, 0, 0.6);
    font-size: 15px;
    height: 20px;
    letter-spacing: 0.25px;
    line-height: 20px;
}

.orders-table__client {
    color: rgba(0, 0, 0, 0.6);
}

.orders-table__client-initial {
    background: #ffc27b;
    color: rgb(0, 40, 70);
    font-size: 18px;
    height: 32px;
    width: 32px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: .5rem;
}

.pulse {
    animation: pulsate 2s ease-out;
}

@keyframes pulsate {
    0%   { box-shadow: inset 0 0 0 #ddd; }
    50%  { box-shadow: inset 0 0 50px #2a5cbc; }
    100% { box-shadow: inset 0 0 0 #ddd; }
}
